### Property

# Gtk Notebook:scrollable

#### Declaration

    property scrollable: gboolean [ read, write ]

#### Description [src]

If `TRUE`, scroll arrows are added if there are too many pages to fit.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_notebook_get_scrollable()`
Setter method | `gtk_notebook_set_scrollable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no